@charset "utf-8";

/* ====================================================================================================================
 * BASE STYLE
 * ====================================================================================================================*/

table{
	float: left;
	width: 100%;
	max-width: 300px;
}

.table2{
	float: left;
	width: 100%;
	max-width: 300px;
	margin-left: 25px;
}

@media all and (max-width: 1000px) {
	.table2{
	float: left;
	width: 100%;
	max-width: 300px;
	margin-left: 0px;
	margin-top: 25px;
	clear:both;
}
}

table, th, td {
    border: 1px solid white;
    border-collapse: collapse;
	color: white;
}
 
*{
	margin: 0;
	padding: 0;
}

html, body{
	background: url(images/bgtile2.jpg) repeat;
	font-family: 'PT Sans', sans-serif;
}

/* Boarder Box */

.contactform{
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}

h1{
	font-size: ;
	font-weight: ;
	font-family: ;
	color: ;
	line-height: ;
}

h2{
	font-size: ;
	font-weight: ;
	font-family: ;
	color: ;
	line-height: ;
}

p{
	font-size: ;
	font-weight: ;
	font-family: 'PT Sans', sans-serif;
	color: ;
	line-height: ;
}

a{
	text-decoration: none;
	font-family: 'PT Sans', sans-serif;
	color: white;
}

li{
	list-style-type: none;
	font-family: 'PT Sans', sans-serif;
}

.clear{
	clear: both;
}






/* ====================================================================================================================
 * HEADER
 * ====================================================================================================================*/

/* Boarder Box */

.header, .logo, .call, .headertext{
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}

.headerwrapper{
	width: 100%;
	height: auto;
	background: rgba(0,0,0,0.8);
	border-bottom: 10px solid #fae10f;
}

.header{
	position: relative;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
}

.logo{
	width: 100%;
	max-width: 400px;
	height: auto;
	float: left;
	margin: 0px 0px 0px 25px;
	padding: 15px 0px 14px 0px;
}

	@media all and (max-width: 700px) {
	.logo{
		width: 100%;
		max-width: 700px;
		height: auto;
		float: none;
		margin: 0px 0px 0px 0px;
		padding: 15px 15px 13px 15px;
		text-align: center;
	}
	}

.logo img{
	width: 100%;
	max-width: 400px;
	height: auto;
	margin: 0px 0px 0px 0px;
}

.call{
	position: absolute;
	width: 100%;
	max-width: 500px;
	height: auto;
	right: 25px;
	margin: 0 auto;
	float: right;
	margin: 30px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: right;
}

	@media all and (max-width: 1000px) {
	.call{
		margin: 70px 0px 0px 0px;
	}
	}
	
		@media all and (max-width: 700px) {
		.call{
			position: relative;
			width: 100%;
			max-width: 700px;
			height: auto;
			right: 0px;
			margin: 0 auto;
			float: none;
			margin: 0px 0px 0px 0px;
			padding: 10px 0px 10px 0px;
			text-align: center;
			background: black;
		}
		}

.call a{
	color: black;
}

	@media all and (max-width: 700px) {
	.call a{
		color: white;
	}
	}

.call img{
	width: 300px;
	height: auto;
	margin: 0px 0px 0px 0px;
	vertical-align: middle;
}

	@media all and (max-width: 1000px) {
	.call img{
		width: 180px;
		height: auto;
		margin: 0px 0px 0px 0px;
		vertical-align: middle;
	}
	}
		
.headertext{
	position: relative;
	width: 100%;
	max-width: 500px;
	height: 55px;
	margin: -55px auto 0 auto;
	float: right;
	padding: 10px 25px 0px 0px;
	text-align: right;
	font-size: 17px;
	font-weight: 700;
	color: black;
	background: #fae10f;
}

	@media all and (max-width: 1000px) {
		.headertext{
		margin: -30px auto 0 auto;
	}
	}
	
		@media all and (max-width: 700px) {
			.headertext{
			max-width: 700px;
			height: auto;
			margin: 0px auto 0 auto;
			float: none;
			padding: 10px 10px 0px 10px;
			text-align: center;
			font-size: 13px;
		}
		}
		
			@media all and (max-width: 500px) {
				.headertext{
				font-size: 12px;
			}
			}

.headertext img{
	position: absolute;
	top: 0;
	left: -55px;
	width: 55px;
	float: left;
}

	@media all and (max-width: 700px) {
	.headertext img{
		display: none;
	}
	}
}






/* ====================================================================================================================
 * SLIDESHOW
 * ====================================================================================================================*/

/* Boarder Box */

.rslideshowwrapper{
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}

.rslideshowwrapper{
	width: 100%;
	height: auto;
	padding: 0px 0px 25px 0px;
	overflow: hidden;
}

	@media all and (max-width: 700px) {	
	.rslideshowwrapper{
		display: none;
	}
	}

/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides{
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	max-width: 900px;
	padding: 0;
	margin: 0 auto;
}

.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}

.rslides li:first-child{
	position: relative;
	display: block;
	float: left;
}

.rslides img{
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}






/* ====================================================================================================================
 * MAIN
 * ====================================================================================================================*/

/* Boarder Box */

.mainwrapper, main, .content, .sidebar, main .sidebar li{
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}

.mainwrapper{
	width: 100%;
	background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 42%, rgba(0,0,0,1) 99%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 42%,rgba(0,0,0,1) 99%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 42%,rgba(0,0,0,1) 99%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

	@media all and (max-width: 700px) {
	.mainwrapper{
		width: 100%;
		background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 75%, rgba(0,0,0,1) 99%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
		background: -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 75%,rgba(0,0,0,1) 99%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: radial-gradient(ellipse at center, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 75%,rgba(0,0,0,1) 99%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	}
	}

main{
	display: block;
	width: 100%;
	max-width: 1220px;
	height: auto;
	margin: 0 auto;
	padding: 25px 10px 25px 10px;
}

	@media all and (max-width: 1250px) {
	main{
		padding: 20px 25px 25px 25px;
	}
	}
	
		@media all and (max-width: 700px) {
		main{
			padding: 10px 10px 10px 10px;
		}
		}

main h1{
	margin: 0px 0px 0px 0px;
	text-transform: uppercase;
	font-size: 30;
	font-weight: 700;
	font-family: 'PT Sans', sans-serif;
	color: white;
	line-height: ;
}

main h2{
	margin: 0px 0px 25px 0px;
	text-transform: uppercase;
	font-size: 14;
	font-weight: 700;
	font-family: 'PT Sans', sans-serif;
	color: #fae10f;
	line-height: ;
}

main p{
	margin: 0px 0px 25px 0px;
	font-size: 15px;
	font-weight: ;
	font-family: 'PT Sans', sans-serif;
	color: white;
	line-height: 150%;
}

.content{
	width: calc(100% - 250px);
	height: auto;
	float: left;
	margin: 10px auto 0px auto;
	padding: 25px 25px 25px 25px;
	background: rgba(0,0,0,0.5);
}

	@media all and (max-width: 1250px) {
	.content{
		width: calc(100% - 250px);
		height: auto;
		float: left;
		margin: 10px auto 0px auto;
		padding: 25px 25px 25px 25px;
		background: rgba(0,0,0,0.5);
	}
	}

		@media all and (max-width: 700px) {
		.content{
			width: 100%;
			height: auto;
			float: none;
			margin: 0 auto;
			padding: 10px 10px 10px 10px;
		}
		}

.sidebar{
	width: 250px;
	height: auto;
	float: right;
	margin: 0 auto;
	padding: 0px 0px 0px 25px;
}

	@media all and (max-width: 1250px) {
	.sidebar{
		width: 250px;
		height: auto;
		float: right;
		margin: 0 auto;
		padding: 0px 0px 0px 25px;
	}
	}

		@media all and (max-width: 700px) {
		.sidebar{
			width: 100%;
			height: auto;
			float: none;
			margin: 0 auto;
			padding: 0px 0px 0px 0px;
		}
		}






/* ====================================================================================================================
 * GALLERY
 * ====================================================================================================================*/

/* Boarder Box */

.gallery, .gallery-item, .gallery-item span{
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}

.gallery{
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: ;
}

	@media all and (max-width: 640px) {
	.gallery{
		width: 100%;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		background: ;
	}
	}

.gallery-item{
	width: calc(25% - 20px);
	float: left;
	margin: 10px;
	background: #fae10f;
	/*border: 1px solid #fae10f;*/
}

	@media all and (max-width: 1000px) { 
	.gallery-item{
		width: calc(50% - 20px);
		float: left;
		margin: 10px;
		background: #fae10f;
		/*border: 1px solid #fae10f;*/
	}
	}

		@media all and (max-width: 640px) { 
		.gallery-item{
			width: calc(50% - 10px);
			float: left;
			margin: 5px;
			background: #fae10f;
			/*border: 1px solid #fae10f;*/
		}
		}
	
.gallery-item img{
	width: 100%;
	height: auto;
}

.gallery-item:hover{
	opacity: 0.8;
}

.gallery-item span{
	display: block;
	text-align: left;
	margin: -4px 0px 0px 0px;
	padding: 5px 10px 5px 10px;
	clear: both;
	font-size: 14px;
	font-weight: 400;
	background: #fae10f;
	color: black;	
}

	@media all and (max-width: 800px) { 
	.gallery-item span{
		display: block;
		text-align: center;
		padding: 3px;
		clear: both;
		font-size: 9px;
		background: #fae10f;
		color: black;
	}
	}
	
	
	
	
	
	
	/* ====================================================================================================================
 * FOOTER PART 1
 * ====================================================================================================================*/

/* Boarder Box */

#contact{
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}

#contact{
	width: 100%;
	padding: 20px 0;
	background: rgba(0,0,0,0.8);
}

	@media all and (max-width: 700px) {
		#contact{
		padding:20px 0;
		background: rgba(0,0,0,0.8);
	}
	}

#contact-inner {
	width: 100%;
	max-width: 1220px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-direction: row;
  	align-items: stretch;
}

	@media all and (max-width: 700px) {
		#contact-inner{
		flex-wrap:wrap;
	}
	}

#contact-column{
	padding: 10px 10px;
	flex: 1;
}

	@media all and (max-width: 700px) {
		#contact-column{
		padding:10px 10px;
		flex:100%;
	}
	}

#contact-column h2 {
	margin-bottom: 15px;
	padding-bottom: 5px;
	color: #fae10f; /* Select h2 color */
	font-size: 20px;
	font-family: 'PT Sans', sans-serif;
	border-bottom: 1px dotted #CDCDCD;	
}

#contact-column p, #contact-column li a, #contact-column li{
	font-size: 13px;
	color: #CDCDCD;
}

#contact-column li{
	padding-bottom: 5px;
}

#contact-column:nth-child(2) li{
	width: 50%;
	float: left;
}






/* ====================================================================================================================
 * FOOTER PART 2
 * ====================================================================================================================*/

/* Boarder Box */

#footer, #footer ul li{
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}

#footer{
	width:100%;
	padding:20px 15px;
	color: #CDCDCD; /* Select bottom footer text colour */
	background: black; /* Select bottom footer colour */
}

	@media all and (max-width: 700px) {	
		#footer{
		width: 100%;
		min-height: 70px;
		padding: 15px;
	}
	}

#footer a{
	color:#CDCDCD; /* Select bottom footer link colour (Same as bottom footer text colour) */
}

#footer ul {
	width: 100%;
	text-align: center;
}

	@media all and (max-width: 700px) { 
		#footer ul{
		font-size:12px;
		width:100%;
		text-align:center;
		padding:0;
	}
	}

#footer ul li {
	display: inline-block;
	margin-left: -2px;
	padding: 0 10px;
	font-weight: normal;
	font-size: 12px;
	border-right: 1px dotted #CDCDCD;
}

	@media all and (max-width: 700px) {	
		#footer ul li {
		width: 100%;
		line-height: 150%;
		margin-left: 0px;
		padding: 5px;
		text-align:center;
		border-right: none;
	}
	}

#footer ul li:last-child{
	border-right:none;
}

#footer ul li a {
	color: white; /* Select bottom footer link colour (Same as bottom footer text colour) */
}

@media all and (max-width: 700px) { 
	#footer p{
	float: none;
	line-height: 10px;
	padding-bottom: 20px;
	text-align: center;
}
}

/* Form
********************/

.contactform {
	width:100%;
	max-width:368px;
	border:1px dashed #fae10f;
	padding: 10px;
	margin-top: 10px;
	}

#validation {
	width:100%;
	max-width:400px;
	}
	
/* If successful */
.success {
	background-color:#009966;
	}
	
.success p {
	color:#FFF;
	font-weight:bold;
	margin:0;
	padding:5px;
	}
	
span.cool {
	font-weight:normal;
	}

/* If unsuccessful */
.failure {
	background-color:#FF5E5E;
	}
	
.failure p {
	color:#fff;
	font-weight:bold;
	margin:0;
	padding:5px;
	}
	
span.uncool {
	font-weight:bold;
	color:#FF0000;
	}

/* Form
********************/
form#mailer {
	width:100%;
	max-width:400px;
	margin:10px 0 0 0;
	clear:both;
	}

/* Labels */
form label {
	width:100%;
	margin:0 0 10px 0;
	text-align:left;
	float:left;
	clear:both;
	display:block;
	color:#FFF;
	}
	
form label span {
	float:left;
	}
	
form label small {
	font-size:10px;
	color:#FF0000;
	margin:0 0 0 5px;
	}
	
form label span.captcha {
	margin:5px 0 5px 0px;
	top:0;
	clear:both;
	float:left;
	}
	
/* Input Areas */
form label input {
	width:100%;
	max-width:350px;
	margin:2px 0 10px 0;
	border:1px solid #fae10f;
	clear:both;
	float:left;
	}
	
form label textarea {
	width:100%;
	max-width:350px;
	height:200px;
	margin:2px 0 10px 0;
	font-size:12px;
	border:1px solid #fae10f;
	clear:both;
	float:left;
	font-family: 'PT Sans', sans-serif;
	}
	
form label select {
	width:100%;
	max-width:220px;
	margin:2px 0 10px 0;
	border:1px solid #fae10f;
	clear:both;
	float:left;
	}
	
form label input#captcha {
	width:100%;
	max-width:50px;
	margin:0px 150px 0 0;
	top:0;
	}

/* Hover and Focus effects */	
form label input:hover, textarea:hover {
	border:1px solid #fae10f;
	}
	
form label input:focus, textarea:focus {
	border:1px solid #fae10f;
	}

/* Submit Button */
form input#submit-button {
	width:50px;
	margin:10px 0px 0 0;
	padding:5px;
	}